Skip to content

List OAuth App Installs

Request

Returns the OAuth apps installed in vendor instances for the Account matching {accountId}, each with the integrations that run on it.

Operation ID: oauthApps_list_installs

Security
BearerAuth
Path
accountIdstring(Id)required
Query
app_idstring or null(OAuthAppId)

Only installs of the app with this id.

vendor_instance_idstring or null

Only installs in this vendor instance.

curl
curl -i -X GET \
  'https://api.synqly.com/v1/oauth-apps/installs/{accountId}' \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>'

Responses

Bodyapplication/json
resultArray of objects(OAuthAppInstall)required
Response
{ "result": [ { … } ] }